<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Muhammad Pebriyansyah</title>

    <link rel="stylesheet" href="custom.css"/>
</head>
<body>
<div class="container-fluid">
    <div class="header">
        <p class="header-text">Ini Header</p>
    </div>
    <div class="main vertical-on-medium">
        <div class="container vertical-on-small">
            <section class="nav"><p>Ini Nav</p></section>
            <section class="article"><p>Ini Article</p></section>
        </div>
        <section class="aside"><p>Ini Aside</p></section>
    </div>
    <div class="footer">
        <p class="footer-text">Ini Footer</p>
    </div>
</div>
</body>
</html>
